PayZuDocs

Dados da conta

Veja quem é o titular, o que a conta pode fazer, os limites com que ela opera e como as tarifas são cobradas.

Autorização

BearerAuth
AutorizaçãoBearer <token>

Em: header

Corpo da resposta

application/json

application/json

application/json

curl --request GET \  --url 'https://api.payzu.processamento.com/v1/user' \  --header 'Authorization: Bearer $PAYZU_TOKEN'
{
"accountNumber": "513579",
"branch": "0001",
"name": "PAYZU",
"role": "USER",
"balanceAvailable": 231.46,
"balanceBlocked": 0,
"status": "ACTIVE",
"allowWithdraw": true,
"allowDeposit": true,
"allowInfraction": true,
"cashInTicketMin": 1,
"cashInTicketMax": 50000,
"cashOutTicketMin": 1,
"cashOutTicketMax": 100000,
"AutoWithdraw": null,
"cashInMinimum": 0,
"cashInFixed": 0,
"cashInPercent": 0,
"cashOutMinimum": 0,
"cashOutFixed": 0,
"cashOutPercent": 0
},
"limit": 100000000,
"used": 40000,
"updatedAt": "2025-10-21T21:16:47.759Z",
"lastReset": "2025-10-21T21:16:47.759Z"
}
}